cURL
curl --request GET \ --url https://api.orafi.app/v1/paylink \ --header 'x-api-key: <api-key>'
{ "success": true, "message": "Paylinks retrieved successfully", "data": [ { "id": "paylink_abc123", "title": "Product Payment", "description": "Payment for awesome product", "amount": 100, "currency": "USDC", "imageBlobIds": [ "<string>" ], "mode": "live", "profileId": "profile_123", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } ] }
Retrieve all paylinks for the authenticated merchant
Documentation IndexFetch the complete documentation index at: https://docs.orafi.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.orafi.app/llms.txt
Use this file to discover all available pages before exploring further.
API key for merchant authentication required for most endpoints
List of paylinks retrieved successfully
true
"Paylinks retrieved successfully"
Show child attributes